/* Sets the background image to not overlap */
#church-img {
    height: 1000px;
    background-repeat: no-repeat;
    margin: 0 auto;
}

/* Organizes all the social logos with a flex */
#social-links {
    display: flex;
}

/* Gives size to the Facebook Logo */
#fb-logo {
    margin: 20px;
    width: 75px;
    height: 75px;
}

/* Colors the background of intro green */
#intro {
    background-color: #3D4A3E;
}

/* Adds space above the church name's text */
#church-name {
    margin-top: 60px;
}
/* Adds padding to the town name to separate it from the church name */
#town-name {
    padding: 30px;
}



/* Centers h3 and increases the size */
h3 {
    padding-top: 10px;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
}

/* Makes the welcome text slightly larger and centers the text */
#welcome {
    padding-top: 10px;
    text-align: center;
    font-size: 30px;
    
}

/* makes text black */
.black-text {
    color: black;
}

/*Makes the width 100% of the page*/
.full-width {
    width: 100.5%;
}